.swiper-pagination-bullet-active {
    background: #B090F5;
    width: 12px;
    height: 12px;
    margin: 0 6px;
}
.swiper-pagination-bullet {
    background: #9F72FF;
    width: 12px;
    height: 12px;
    margin: 0 6px;
}

.cards2022-swiper-container {
  height: 525px;
}

.blog-swiper-first-card.text-center {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 992px){
  body.product-pages .blog-swiper-first-card {
    margin-top: 0;
  }
}
@media screen and (max-width: 991px){
  body.product-pages .blog-swiper-first-card {
    margin-top: 72px;
  }
}

.blog-swiper-first-card {
  /*margin-left: 150px;*/
  margin-top: 120px;
  
}
.swiper-container{
  max-width:1150px;
}
 .swiper-wrapper {
   padding-left:20px;
  }

.card-blog {
  box-shadow: 0 0 10px 0 #F1EBFF;
  background: #fff !important;
  width: 350px !important;
  height: 375px !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  transition: 0.3s;
}

.card-blog:hover {
  box-shadow: 0 3px 20px 0 #E3D5FE;
}



.card-blog-link, .card-blog-link:hover {
  color: inherit;
  text-decoration: inherit;
  width: inherit;
  height: inherit;
  z-index: 5;
}

.blog-kicker {
  background: transparent !important; 
  padding: 0px;
}
.card-blog-link .text-left,
.card-blog-link .text-left span,
.card-blog-link .text-left span.intro{
  font-size:18px;
}
.card-featured-image {
  -ms-flex: 1 1 350px;
  flex: 1 1 350px;
  max-width: 350px;
  height: auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.blog-swiper-first-card{
  width:100%;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0px !important; 
}

@media screen and (max-width: 767px){
/*   .blog-swiper-first-card {
    margin-left: 15px;
  } */

  .card-blog {
    width: 282px  !important;
  }

  .card-featured-image {
    -ms-flex: 1 1 282px;
    flex: 1 1 282px;
    max-width: 282px;
    height: auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  }
}



{# updated styling, to be implemented globally later #}

.updated--style h2.special,
.updated--style h1.special {
  font-size: 2.488em;
  letter-spacing: -0.75px;
  line-height: 54px;
}

.h2-new {
  font-size: 2.02em;
  letter-spacing: -0.75px;
  line-height: 48px;
}


@media (max-width: 660px) {
  .h2-new {
    font-size: 36.49px; 
  }
}

.header-gradient strong {
 font-weight: 700; 
}